```
{
  "battery": { // 电池信息
    "cellSize": 15 // 电芯组数（没有0，默认15组）
  },
  "deviceInfoClass": "/device_info/mini", //（设备信息类）
  "deviceUnit": false, // 是否要设置设备单位
  "posture": { // 姿态传感器
    "resName": "mini_max", // 资源变量名
  }
  "needCheckManon": true, // 是否需要检测站人
  "blackBox": "protocol_2"// 黑匣子
  
}
```
- deviceInfoClass @see cn.ninebot.device.settings.baseinfo.DeviceInfoNavigator

```java
public interface RoutePath {
        String PREFIX = "/device_info/";
        /**
         * 设备信息
         */
        String MINI = PREFIX + "mini";
        String NINE = PREFIX + "nine";
        String ONE = PREFIX + "one";
        String MARK2 = PREFIX + "mark2";
        String PLUS = PREFIX + "plus";
        String KART = PREFIX + "kart";
        String STEEL_DUST = PREFIX + "steel_dust";
        String WILD_STEEL_DUST = PREFIX + "wild_steel_dust";
        String MEBIKE = PREFIX + "me_bike";
    }
```
其中
- mini : mini, nano(miniLite),mini_max,scooter_series(滑板车系列),mini_kids(nano)
- nine: Ninebot
- one: One
- mark2: mark2, mark3
- plus: vio(miniPlus)
- kart: kart, kart_pro

- posture 
    - resName 资源变量名，大多是 modelName，特殊除外（mini 不同车型 不同素材）Default：没有写为model名
        - 步骤文案 ：posture_sensor_tip_{resName}_{step}
        - 步骤子文案： posture_sensor_tip_sub_{resName}_{step}
        - 步骤图片素材：posture_{resName}_{step}
        
- blackBox 黑匣子逻辑 有四种
    - protocol1 ：协议1
    - protocol2：协议2 （Default）
    - kart：卡丁车特有
    - nine: 大九特有
    